condivisi.vo

## Class DatiOperatore

- java.lang.Object
- - condivisi.vo.DatiOperatore

-     public class DatiOperatore
      extends java.lang.Object

  `DatiOperatore` rappresenta le informazioni dell'operatore che accede ai servizi esposti.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codiceFiscale` Codice fiscale dell'operatore
    `private java.lang.String` | `codStruttura` Codice della struttura dell'operatore
    `private java.lang.String` | `ruoloIstituzionale` Ruolo istituzionale dell'operatore

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiOperatore()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFiscale()`
    `java.lang.String` | `getCodStruttura()`
    `java.lang.String` | `getRuoloIstituzionale()`
    `void` | `setCodiceFiscale(java.lang.String codiceFiscale)`
    `void` | `setCodStruttura(java.lang.String codStruttura)`
    `void` | `setRuoloIstituzionale(java.lang.String ruoloIstituzionale)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceFiscale

          private java.lang.String codiceFiscale

      Codice fiscale dell'operatore

    - #### ruoloIstituzionale

          private java.lang.String ruoloIstituzionale

      Ruolo istituzionale dell'operatore

    - #### codStruttura

          private java.lang.String codStruttura

      Codice della struttura dell'operatore

  - ### Constructor Detail

    - #### DatiOperatore

          public DatiOperatore()

  - ### Method Detail

    - #### getCodStruttura

          public java.lang.String getCodStruttura()

    - #### setCodStruttura

          public void setCodStruttura(java.lang.String codStruttura)

    - #### getCodiceFiscale

          public java.lang.String getCodiceFiscale()

    - #### setCodiceFiscale

          public void setCodiceFiscale(java.lang.String codiceFiscale)

    - #### getRuoloIstituzionale

          public java.lang.String getRuoloIstituzionale()

    - #### setRuoloIstituzionale

          public void setRuoloIstituzionale(java.lang.String ruoloIstituzionale)